div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 

/* ERIC  */	
		position: relative;
	left:80px;
	top:40px;
	width: 750px; 
		border-top: 0px solid #000;
}


div.content1 {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 

/* ERIC  */	
		position: relative;
	left:80px;
	top:40px;
	width: 750px; 
		border-top: 0px solid #000;
}

div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
	color:pink;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
		color:pink;
}

div.controls {
	margin-top: 5px;
	height: 23px;
 font-size:9px;
/*	position:absolute;
	left:300px;
	top:100px;
	color:#cc3333; */
}
div.controls a {
	padding: 5px;
	color:#cc3333;
	
	
	
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
	float: left;	
		color:#cc3333;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */

/* ERIC  */	
		position: absolute;
	left:350px;
	top:55px;
	width: 450px; 
		border-top: 0px solid #000;

}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

/* ERIC */
position: absolute;
	left:0px;
	top:80px;

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	
	/* ERIC */
	position: relative;
	/*position:absolute;*/
	left:10px;
	top:0px;
	text-align: left;
		/*	padding:10px 10px 10px 50px; */
	   /* position:absolute;
		left:450px; */
		/* border-style:solid; */
	
	
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
	

	
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
	border: 0px solid #ccc;	
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */

}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
		
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
	padding-top: 5px;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
		
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 1px 7px 1px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #e59630;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.slideshow-container a:hover{
color:green;
}